/* Tablet layout */

.viewmode:before {
    content: 'tablet';
    font-size: 7px;
}


/* ad */

.main-content-column-1 .ad {
    margin: 0 auto 30px auto;
}

.ad.skyscraper {
    display: none !important;
}

.ad.superboard {
    width: 750px; 
    /* height: 300px; */
}

.ad.longboard {
    display: none !important;
}

.ad.topboard,
.ad.topboard .wrap {
    width: 750px; height: auto;
    
}

.ad.sideboard {
    display: none !important;
}

.ad.rightboard {
    width:236px; height:236px;
}

/*.ad.netboard .wrap:before { padding: 30px; line-height: 56px; font-size: 48px; text-align: center; content: '580x400'; }*/
/*.ad.superboard .wrap:before { padding: 30px; line-height: 56px; font-size: 48px; text-align: center; content: '750x300'; }*/
/*.ad.topboard .wrap:before { padding: 30px; line-height: 56px; font-size: 48px; text-align: center; content: '750x200'; }*/

/* First step */

.back-to-top {
	display: none !important;
}


/* Default items */

.container {
	width: 750px !important;
}

.carousel-control.left, .carousel-control.right {
	display: none;
}

.affix .menu .nav > li a {
	padding: 8px 12px;
	font-size: 12px;
}

.affix .menu .nav .new-stories {
	right: 0;
	margin: 0;
}

.navbar-wrapper-responsive.affix .bars > a {
	padding: 8px 19px 4px 19px !important;
}

	
/* Header */


/* Menu */

.navbar-wrapper {
	display: none;
}

.navbar-wrapper-responsive {
	display: block;
}

.menu ul.nav {
	width: 100%;
	display: block;
}

.menu ul.nav select {
	width: 580px;
	font-size: 14px;
	font-weight: 900;
	color: #252525;
	text-transform: uppercase;
	padding: 5px;
	margin: 11px 0 0 10px;
	display: block;
}

.menu ul.nav li {
	display: none;
	float: left;
}
	
.menu ul.nav li:first-child {
	display: block;
}

.menu ul.nav li.search {
	display: block;
	float: right;
}
.navbar-wrapper-responsive .menu .nav .search {
    position: relative !important;
    top: auto;
    right: auto;
}

.menu ul.nav li.new-stories {
	display: block;
	float: right;
	position: static !important;
	right: auto;
	margin: 0 15px 0 0;
}
.new-stories .dropdown-post-list .items {
    padding: 20px 0 !important;
}
.new-stories .dropdown-menu .post-block-1 .post-item {
	width: 320px;
}
.menu .dropdown-menu .post-block-1 .post-item .title {
	width: 180px;
}

.menu .dropdown-menu .post-block-1 .post-item .image img {
    width: 120px;
}

.navbar-wrapper-responsive .bars a {
	padding: 15px 19px 12px 19px !important;
}
.navbar-wrapper-responsive .dropdown-menu .sub-menu .sub-menu {
    margin: 0 0 0 30px !important;
}

/* Mosaic */

.mosaic .big, .mosaic .big .overlay {
	width: 290px;
    background-size: 290px auto;
}

.mosaic .small, .mosaic .small .overlay {
	width: 230px;
    background-size: 230px auto;
}

.mosaic .legend-default {
	display: block;
}

.mosaic .intro {
	display: none;
}


/* Slider tabs */

.slider-tabs .post-item {
	width: 160px;
}

.slider-tabs .post-item img {
	width: 160px;
}

.slider-tabs .stars {
	top: 117px !important;
}

.slider-tabs .legend-default {
	display: block;
}


/* Main columns */

.main-content-column-1 {
	width: 750px;
	float: left;
	margin: 0;
}

.main-content-column-1.full-width {
	width: 100%;
}

.full-width .post-1 {
	width: 100%;
}

.full-width .post-1 .image {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.full-width .post-1 .post .gallery-widget {
	margin: 0 60px 30px;
}

/* Comments */

.comments {
	width: 750px;
	margin: 0 auto 30px auto;
}


/* Sidebar */

.main-sidebar {
	width: 750px;
}

.widget-tabs {
	margin: 0 0 30px 0;
}


.widget-tabs.readalso {
    display: none;
}

.widget-tabs.article {
    margin: 0;
}

.widget-tabs.featured {
    margin: 30px 0 30px 0;
}

.widget-tabs .items {
	padding: 20px;
	overflow: hidden;
	background: #fff;
	border-bottom: 1px solid #e4e4e4;
}

.widget-tabs.mobile .items {
	padding: 20px 20px 0 20px;
}

.widget-tabs .post-item {
	border-top: 1px solid #e4e4e4;
	display: table;
	padding: 20px 0 0 0;
	margin: 0 20px 20px 0;
	float: left;
	width: 345px;
}

.widget-tabs .post-item .image {
    width: 70px;
    height: 70px; 
    overflow: hidden;
}

.widget-tabs .post-item .image img {
    width: 70px;
}

.widget-tabs.big .image img {
    width: auto;
    height: 70px;
    margin-left: -50px;
}

.widget-tabs .post-item:nth-child(2n) {
	margin: 0 0 20px 0;
}

.widget-tabs .post-item:nth-child(2) {
    padding: 0;
    margin: 0 0 20px 0;
    border: none;
}

.widget-tabs .items .post-item:last-child {
	margin: 0 0 20px 0;
}

.widget-tabs .post-item .title,
.widget-tabs.featured .post-item .title {
	width: 254px;
}


/* Post 1 */

.post-1 .post img.big { width: 750px !important; }
.post-1 .post img.sidebyside { width: 370px !important; }
.post-1 .post iframe { width: 750px !important; }

.post-1 .post .gallery-widget .background img {
	width: 20%;
	height: auto;
}

.post-1 .image .stars {
	right: 680px;
}

.post-1-navbar {
	display: none;
}

.post-1-full-width-image {
	top: 0;
}

.about-author {
	width: 750px;
	margin: 0 auto 30px auto;
}


/* Post block 1 */

.post-block-1 .items, .post-block-1 .post-item {
	width: 470px;
}

.post-block-1 .post-item {
	width: 470px;
}


.post-block-1 .post-item .title {
	width: 330px;
}

.post-block-1 .slider .intro {
    max-height: 55px;
    text-overflow: ellipsis;
    overflow: hidden;
}

/* Post block 2 */

.post-block-2, .post-block-2 .items, .post-block-2 .post-item, .post-block-2 .post-item.featured .image img {
	width: 360px;
}

.post-block-2 .post-item .title {
	width: 270px;
}


/* Post block 3 */

.post-block-3 .post-item, 
.post-block-3 .post-item .title {
	width: 236px;
}

.post-block-3 .post-item.ad {
    margin: 0 20px 30px 0;
}

.post-block-3.featured .post-item,
.post-block-3.ad .post-item {
	margin: 27px 20px 10px 0;
	width: 236px;
}


.post-block-3 .post-item .image {
    width: 236px;
    height: 155px;
    overflow: hidden;
}

.post-block-3 .post-item:nth-child(3n+3) {
    margin-right: 0px /*!important;*/
}

.post-block-3 .post-item:nth-child(3n+4) {
    clear: left;
}

.post-block-3 .post-item .image img {
	/*width: 236px;*/
}

.post-block-3.featured .post-item .title,
.post-block-3.ad .post-item .title {
	width: 236px;
}


.post-block-3.featured-2 .post-item {
    margin: 27px 20px 10px 0;
}

.post-block-3.featured-2 .post-item,
.post-block-3.featured-2 .post-item .title {
    width: 236px;
}

.post-block-3.featured-2 .post-item:nth-child(3n+3) {
    margin-right: 20px; /* reset of main post-block-3 */
}

.post-block-3.featured-2 .post-item:nth-child(3n+4) { 
    clear: none; /* reset of main post-block-3 */
}

.post-block-3.featured-2 .post-item:nth-child(5n+3) {
    margin-right: 0px;
}

.post-block-3.featured-2 .post-item:nth-child(5n+1),
.post-block-3.featured-2 .post-item:nth-child(5n+4) {
    clear: left;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5),
.post-block-3.featured-2 .post-item:nth-child(5n+5) .title,
.post-block-3.featured-2 .post-item:nth-child(5n+5) .image {
    width: 493px;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5) {
    margin-right: 0px;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5) .image,
.post-block-3.featured-2 .post-item:nth-child(5n+5) .image img {
    height: 280px;
    overflow: hidden;
}

.post-block-3.featured-2 .post-item:nth-child(5n+5) .image img {
    width: auto;
}


.post-block-3.topcases .post-item {
	margin: 27px 20px 10px 0;
	width: 236px;
}

.post-block-3.topcases .post-item:nth-child(5n+1) {
    width: 494px;
}

.post-block-3.topcases .post-item:nth-child(5n+1) .title {
    width: 494px;
}

.post-block-3.topcases .post-item:nth-child(5n+1) .image {
    width: 494px; 
    height: 280px; 
    overflow: hidden;
}

.post-block-3.topcases .post-item:nth-child(1n+2) .image {
    width: 236px;
    height: 200px;
    overflow: hidden;
}

.post-block-3.topcases .post-item:nth-child(5n+2) {
    margin-right: 0;
}

.post-block-3.topcases .post-item:nth-child(5n+5) {
    margin-right: 0;
}

.post-block-3.topcases .post-item:nth-child(3n+4) {
    clear:none;
}

.post-block-3.topcases .post-item:nth-child(5n+3) {
    clear:left;
}

/* Post block 4 */

.post-block-4 .post-item:nth-child(4n+4) {
    margin-right: 0;
}

.post-block-4 .post-item:nth-child(4n+5) {
    clear:left;
}

.post-block-4.featured .post-item {
    width: 165px;
}

.post-block-4.featured .post-item .title {
    width: 100%;
}

.post-block-4.featured .post-item h2 {
    font-size: 22px;
    line-height: 24px;
}


/* Blog block 1 */

.blog-block-1 {
	margin: 0 0 30px 0;
}

.blog-block-1 .items {
	width: 100%;
}

.blog-block-1 .post-item {
	width: 100%;
}

.blog-block-1 .post-item .title {
	width: 550px;
}

.blog-block-1 .post-item .image img {
	width: 180px;
}

.blog-block-1.highlight .post-item .image {
    width: 290px;
    overflow: hidden;
}

.blog-block-1.highlight .post-item .image img {
    position: relative;
    left: -86px;
}

.blog-block-1.highlight .post-item .title {
	width: 440px;
}

.blog-block-1.highlight .post-item h2 {
    font-size: 44px;
    line-height: 44px;
}

.blog-block-1.category {
    width: 100%;
}

/* Blog block 2 */

.blog-block-2 {
	margin: 0 0 0 0;
}

.blog-block-2 .items {
	width: 100%;
}

.blog-block-2 .post-item {
	width: 100%;
}

.blog-block-2 .post-item .image {
	width: 100%;
    max-height: 320px;
    overflow: hidden;
}

.blog-block-2.featured .post-item .image {
    max-height: 450px;
}

.blog-block-2 .post-item .image img {
	width: 100%;
}

.blog-block-2 .post-item .title {
	width: 100%;
}

.blog-block-2 .post-item h2 {
	margin: 0 0 6px 0;
	font-size: 32px;
	line-height: 35px;
	font-weight: 900;
}

.blog-block-2 .post-item .stars {
	position: absolute;
	bottom: 10px;
	left: -4px;
}

.blog-block-2 .intro .more-link {
	margin: 12px 0 0 0;
	line-height: 13px;
}

.blog-block-2 .intro .more-link:after {
	margin: 1px 0 -2px 5px;
}

.blog-block-2 .post-item-overlay {
	width: 680px;
	position: absolute;
	padding: 20px;
	background: #252525;
	color: #fff;
	z-index: 1000;
	border: none;
}

.blog-block-2 .post-item-overlay .title {
	float: none;
	width: 640px;
}

.blog-block-2 .post-item-overlay h2 a {
	color: #fff;
}

.blog-block-2 .post-item-overlay h2 a:hover {
	color: #ff5732;
}

.blog-block-2 .banner-468x60 {
	padding: 30px 0 10px 0;
}


/* Galleries */

.latest-galleries .gallery-item {
	width: 162px;
	height: 162px;
	margin: 0 20px 0 0;
}

.latest-galleries .gallery-item .background {
	width: 162px;
	height: 162px;
}

.latest-galleries .gallery-item .background img {
	width: 81px;
	height: 81px;
}

.latest-galleries .gallery-item .title {
	padding: 0 15px 10px 15px;
}

.latest-galleries .gallery-item .overlay {
	width: 162px;
	height: 162px;
	box-shadow: rgba(0, 0, 0, 0.7) 0 -190px 90px -50px inset;
}

.latest-galleries .gallery-item .intro {
	padding: 0;
	margin: 0;
}

.photo-galleries .gallery-item-wrapper {
	width: 174px;
	margin: 0 18px 0 0;
}

.photo-galleries .gallery-item {
	width: 174px;
	height: 174px;
	margin: 0;
}

.photo-galleries .gallery-item .title {
	width: 174px;
	text-align: center;
	bottom: -38px;
}

.photo-galleries .gallery-item:hover .intro {
	padding: 0;
	margin: -133px 0 0 0 !important;
}

.photo-galleries .gallery-item .overlay {
	width: 174px;
	height: 174px;
	box-shadow: none;
}

.photo-galleries .gallery-item .background {
	width: 174px;
	height: 174px;
}

.photo-galleries .gallery-item .background img {
	width: 87px;
	height: 87px;
	float: left;
}

.photo-galleries .gallery-item-wrapper .legend-default {
	display: block;
	width: 100%;
}

.gallery-item-open {
	text-align: center;
	width: 100%;
	padding: 20px 0 30px 0;
}

.gallery-item-open .image {
	display: table;
	width: 80%;
	position: relative;
	margin: 0 auto;
	text-align: center;
}

.gallery-item-open .image img {
	width: 100%;
}

.gallery-item-open .image span {
	font-size: 18px;
	font-weight: 900;
	position: absolute;
	bottom: 0;
	color: #fff;
	box-shadow: 0 -150px 100px -80px rgba(0, 0, 0, 0.8) inset;
	width: 100%;
	height: 100%;
	vertical-align: baseline;
}

.gallery-item-open .control {
	width: 750px;
}

.gallery-item-open .control .left {
	margin: 0;
}

.gallery-item-open .control .right {
	margin: 0;
}


/* Footer */

.footer {
	padding: 25px;
	background: #252525;
	margin: 0 auto 25px auto;
	color: #999;
}

.footer .widget {
	width: 216px;
	margin: 0 25px 0 0;
}